{% extends "layout.html.twig" %}

{% block body %}
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Home</h1>
            <p class="lead">This is a page of the FH intranet for advanced Networking</p>
        </div>
    </div>
{% endblock %}
